Digitale Infrastruktur - Task / Tache #8349

Anpassung Berechtigungen
24 October 2019 12:11 - jorgo

Status: Closed Start date: 24 October 2019
Priority: High Due date:

Assignee: jorgo % Done: 0%

Category: Estimated time: 0.00 hour
Target version:

Description
Viele Projekte haben aufgrund von Rucktritten falsche Berechtigungen.

Ich brauche dringend Admin-Berechtigungen firs Backend von

e https://www.partipirate.ch/ und
e https://www.partitopirata.ch/

Bitte bei folgenden Projekten die beiden Co-Prasidenten Jorgo & Sylvia als Project Leader hinzufligen. Wir bereinigen und erweitern
dann die Mitglieder entsprechend:

e Piratenversammlung (../projects/agenda)
e PPV (../projects/statrev)

¢ Televotia (/projects/beo)

¢ /rechtssammliung

¢ /section-ti

¢ /intcoord

¢ /court

* /sectionfr

¢ /sectionge

® /sectionos

Zusatzlich moéchte ich Rechte, um die Websites
* https://projects.piratenpartei.ch/ und

e https://projects.piratenpartei.ch/projects/
zu editieren

History

#1 - 31 October 2019 12:35 - jorgo

Unterdessen ist es sehr dringend, bitte Prio &ndern und erledigen.

#2 - 31 October 2019 13:20 - jowi

- Status changed from New to Needs Feedback
- Assignee set to jorgo

Die Berechtigungen sind angepasst.

https://projects.piratenpartei.ch/

Der Text ist in der Konfiguration von Redmine hinterlegt, aber du kannst uns die Anderungen zusenden.

https://projects.piratenpartei.ch/projects/

Die Seite kann man nicht bearbeiten

#3 - 23 November 2019 14:10 - jowi
- Status changed from Needs Feedback to Needs Work
#4 - 23 November 2019 14:10 - jowi

- Status changed from Needs Work to Done

#5 - 23 November 2019 15:04 - jowi

- Status changed from Done to Closed
